
Figure - Bug #118591
IOVDEV-32800【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】从左到右布局方向，
小窗模式的全屏按钮和退出按钮重叠
2023-06-06 19:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0106

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/06 09:35 第204次开机

【前提条件】：电源ON

【操作步骤】：

1、打开开发者模式

2、强制使用从右到左的布局方向

3、打开小窗模式抖音

【实际结果】

全屏按钮和退出按钮重叠

【期望结果】

展示正常

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】抖音 25.4.0

History

#1 - 2023-06-06 20:07 - CD FW-鲁凯峰

■ My analysis

没有需求说要做强制支持RTL模式适配,用户基本用不到这个模式,建议不解

■ Next Action

推不解
#2 - 2023-06-07 15:14 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Need_Info changed from -- to TEST

由于没有需求说要做强制支持RTL模式适配,用户基本用不到这个模式,现在开发者选项已经被隐藏了,用户基本打不开.所以我们不会修改该问题

#3 - 2023-06-07 15:20 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

#4 - 2023-06-07 15:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-07 15:21 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

小窗模式，全屏按键和退出键重合.png 1.53 MB 2023-06-06 CD TEST-方永红
